Reply To: Unable to uninstall plugin FHEM / unable to install openHAB

Max2Play Home 2016 (en) Forums Max2Play on Raspberry PI Unable to uninstall plugin FHEM / unable to install openHAB Reply To: Unable to uninstall plugin FHEM / unable to install openHAB

17. Februar 2019 at 18:13 #44482

Just manually uninstalled FHEM via apt. Now wanted to install openHAB. Got the plugin and went to menu to install it, but it doesn’t install. No debug shown. Something goes really weird here

OpenHAB (version 2) installation started
Installation gestartet – Diese Meldung zeigt den aktuellen Status der Installation aller 3 Sekunden an. Wenn diese abgeschlossen ist verschwindet die Meldung und der Server läuft.

OK
Reading package lists…
Building dependency tree…
Reading state information…
Reading package lists…
Building dependency tree…
Reading state information…
You might want to run ‚apt-get -f install‘ to correct these:
The following packages have unmet dependencies:
dirmngr : Depends: libassuan0 (>= 2.0.2) but it is not going to be installed
Depends: libksba8 (>= 1.2.0) but it is not going to be installed
Depends: libpth20 (>= 2.0.7) but it is not going to be installed
libssl-dev : Depends: libssl1.0.0 (= 1.0.1t-1+deb8u10) but 1.0.1t-1+deb7u4 is to be installed
Executing: gpg –ignore-time-conflict –no-options –no-default-keyring –homedir /tmp/tmp.CwPWtcZ23m –no-auto-check-trustdb –trust-model always –keyring /etc/apt/trusted.gpg –primary-keyring /etc/apt/trusted.gpg –recv-key –no-tty –keyserver keyserver.ubuntu.com EEA14886
deb http://ppa.launchpad.net/webupd8team/java/ubuntu trusty main
deb-src http://ppa.launchpad.net/webupd8team/java/ubuntu trusty main
Reading package lists…
Building dependency tree…
Reading state information…
Finished – please click here to reload Page to see Changes

But under openHAB menu there is nothing afterwards, besides installing openHAB again.

  • This reply was modified 1 year, 11 months ago by  heinzelrumpel.
  • This reply was modified 1 year, 11 months ago by  heinzelrumpel.